/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* menu idiomas */
.fusion-header-wrapper:not(.fusion-is-sticky) #menu-item-msls > a {
    margin-bottom: -75px;
}
#menu-item-msls .sub-menu {
    box-shadow: none;
    margin-left: -20px;
    min-width: 100px;
}
#menu-item-msls .sub-menu a img {
    padding-top: 2px;
}

#mobile-menu-item-msls .fa-angle-down::before {
    content: "\f57c";
}
#mobile-menu-item-msls .sub-menu li a::before {
    content: none;
}
#mobile-menu-item-msls .sub-menu li a img {
    padding-right: 6px;
}
#menu-item-msls .menu-text i::before {
    color: #febd01;
}
.fusion-is-sticky #menu-item-msls .menu-text i::before {
    color: #232323;
}
/* title bar */
#wrapper .fusion-page-title-wrapper {
    align-items: end;
    padding-bottom: 40px;
}
/* sub menus */
.fusion-main-menu li:not(#menu-item-msls) > .sub-menu {
    width: auto;
}
.fusion-header-wrapper:not(.fusion-is-sticky) li:not(#menu-item-msls) .sub-menu {
    margin-top: -75px;
}